## ruby-serverspec 0.9.8

=== debian/changelog ===
ruby-serverspec (0.9.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add VCS-* field.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 08 Oct 2013 17:58:36 +0900

ruby-serverspec (0.9.4-1) unstable; urgency=low

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Tue, 24 Sep 2013 16:49:08 +0900

ruby-serverspec (0.7.2-1) unstable; urgency=low

  * Initial release (Closes: #716662)

 -- KURASHIKI Satoru <lurdan@gmail.com>  Thu, 31 Jul 2013 09:52:26 +0900
