## ruby-serverspec 1.6.0

=== debian/changelog ===
ruby-serverspec (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Fri, 09 May 2014 16:02:34 +0900

ruby-serverspec (0.15.5-1) unstable; urgency=medium

  * New upstream release.

 -- KURASHIKI Satoru <lurdan@gmail.com>  Wed, 26 Mar 2014 21:51:52 +0900
