=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: KURASHIKI Satoru <lurdan@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-rspec (>= 2.13.0~), ruby-specinfra
+Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-rspec (>= 2.13.0~), ruby-specinfra (>= 0.7.1~)
 Standards-Version: 3.9.4
 Vcs-Git: https://github.com/lurdan/serverspec.git
 Vcs-Browser: https://github.com/lurdan/serverspec/tree/dpkg
@@ -13,7 +13,7 @@
 Package: ruby-serverspec
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-net-ssh, ruby-rspec (>= 2.13.0~), ruby-highline, ruby-specinfra
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-net-ssh, ruby-rspec (>= 2.13.0~), ruby-highline, ruby-specinfra (>= 0.7.1~)
 Recommends: bundler (>= 1.3~), rake
 Description: RSpec tests for your servers configured by Puppet, Chef or anything else
  With serverspec, you can write RSpec tests for checking your servers
