=== debian/control ===
Source: ruby-serverspec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: KURASHIKI Satoru <lurdan@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-rspec (>= 2.13.0~), ruby-specinfra (>= 1.25.4~)
Standards-Version: 3.9.6
Vcs-Git: https://github.com/lurdan/serverspec.git
Vcs-Browser: https://github.com/lurdan/serverspec/tree/dpkg
Homepage: http://serverspec.org/
XS-Ruby-Versions: all

Package: ruby-serverspec
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-net-ssh, ruby-rspec (>= 2.13.0~), ruby-highline, ruby-specinfra (>= 1.25.4~)
Recommends: bundler (>= 1.3~), rake
Description: RSpec tests for your servers configured by Puppet, Chef or anything else
 With serverspec, you can write RSpec tests for checking your servers
 are configured correctly.
 .
 Serverspec tests your servers' actual state through SSH access, so
 you don't need to install any agent software on your servers and
 can use any configuration management tools, Puppet, Chef, CFEngine
 and so on.
