=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #
 # Uncomment to ignore some test failures (but the tests will run anyway).
 # Valid values:
-export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 ruby2.0 require-rubygems
+export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 ruby2.0 ruby2.1 require-rubygems
 #
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
