## ruby-serverspec 2.18.0

=== debian/changelog ===
ruby-serverspec (2.18.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/patches/old-rspec: dropped, we want the new rspec now
  * debian/patches/fix-example: dropped, not needed anymore
  * Update packaging with a new dh-make-ruby run
  * debian/ruby-tests.rake: load upstream Rakefile instead of duplicating it

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 18 Jun 2015 13:53:51 -0300
