=== debian/control ===
Source: ruby-serverspec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
           Antonio Terceiro <terceiro@debian.org>,
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-multi-json,
               ruby-rspec,
               ruby-rspec (>= 3.0),
               ruby-rspec-its,
               ruby-specinfra (>= 2.35)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-serverspec.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-serverspec.git
Homepage: http://serverspec.org/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-serverspec
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-multi-json,
         ruby-rspec (>= 3.0),
         ruby-rspec-its,
         ruby-specinfra (>= 2.35),
         ${misc:Depends},
         ${shlibs:Depends}
Description: RSpec tests for your servers configured by Puppet, Chef or anything else
 With serverspec, you can write RSpec tests for checking your servers
 are configured correctly.
 .
 Serverspec tests your servers' actual state through SSH access, so
 you don't need to install any agent software on your servers and
 can use any configuration management tools, Puppet, Chef, CFEngine
 and so on.
