## ruby-serverspec 2.37.2

=== debian/changelog ===
ruby-serverspec (2.37.2-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Scott Leggett ]
  * Imported Upstream version 2.37.2
  * Remove repeated entry in Build-Depends.
  * Bump Standards-Version to 3.9.8 (no changes needed).
  * Add myself to Uploaders.

  [ Antonio Terceiro ]
  * Bump (Build-)Depends: on ruby-specinfra to >= 2.53

 -- Scott Leggett <scott@sl.id.au>  Wed, 23 Nov 2016 22:11:17 +1100
