=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
            Antonio Terceiro <terceiro@debian.org>,
-Build-Depends: debhelper (>= 7.0.50~),
+           Scott Leggett <scott@sl.id.au>
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
                ruby-multi-json,
-               ruby-rspec,
                ruby-rspec (>= 3.0),
                ruby-rspec-its,
-               ruby-specinfra (>= 2.35)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-serverspec.git
+               ruby-specinfra (>= 2.53)
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-serverspec.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-serverspec.git
 Homepage: http://serverspec.org/
 Testsuite: autopkgtest-pkg-ruby
@@ -26,7 +26,7 @@
          ruby-multi-json,
          ruby-rspec (>= 3.0),
          ruby-rspec-its,
-         ruby-specinfra (>= 2.35),
+         ruby-specinfra (>= 2.53),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: RSpec tests for your servers configured by Puppet, Chef or anything else
