## ruby-serverspec 2.40.0

=== debian/changelog ===
ruby-serverspec (2.40.0-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Imported Upstream version 2.40.0
  * Bump (Build-)Depends: on ruby-specinfra to >= 2.68
  * Add d/tests/control.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 13 Aug 2017 11:36:15 +0900
