=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-multi-json,
                ruby-rspec (>= 3.0),
                ruby-rspec-its,
-               ruby-specinfra (>= 2.53)
+               ruby-specinfra (>= 2.68)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-serverspec.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-serverspec.git
@@ -26,7 +26,7 @@
          ruby-multi-json,
          ruby-rspec (>= 3.0),
          ruby-rspec-its,
-         ruby-specinfra (>= 2.53),
+         ruby-specinfra (>= 2.68),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: RSpec tests for your servers configured by Puppet, Chef or anything else
