## ruby-serverspec 2.41.3

=== debian/changelog ===
ruby-serverspec (2.41.3-3) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: unnecessary-team-upload
  * Move Vcs-* to salsa.debian.org
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 20 Jan 2018 11:09:29 +0900

ruby-serverspec (2.41.3-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * suggests net-tools (Closes: #882515)
    thanks to Christopher Huhn, GSI <C.Huhn@gsi.de>

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 28 Nov 2017 10:18:58 +0900

ruby-serverspec (2.41.3-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Imported Upstream version 2.41.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 09 Nov 2017 20:50:49 +0900

ruby-serverspec (2.41.2-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Imported Upstream version 2.41.2
  * Add myself to Uploaders.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 29 Oct 2017 17:36:11 +0900

ruby-serverspec (2.41.1-1) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ HIGUCHI Daisuke (VDR dai) ]
  * Imported Upstream version 2.41.1
  * Bump (Build-)Depends: on ruby-specinfra to >= 2.72
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * eliminate lintian warning: unnecessary-testsuite-autopkgtest-header
  * Bump Standards-Version to 4.1.1 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 22 Oct 2017 00:21:44 +0900
