=== debian/control ===
Source: ruby-serverspec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
           Scott Leggett <scott@sl.id.au>,
           HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-multi-json,
               ruby-rspec (>= 3.0),
               ruby-rspec-its,
               ruby-specinfra (>= 2.72)
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-serverspec.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-serverspec
Homepage: http://serverspec.org/
XS-Ruby-Versions: all

Package: ruby-serverspec
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-multi-json,
         ruby-rspec (>= 3.0),
         ruby-rspec-its,
         ruby-specinfra (>= 2.72),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: net-tools
Description: RSpec tests for your servers configured by Puppet, Chef or anything else
 With serverspec, you can write RSpec tests for checking your servers
 are configured correctly.
 .
 Serverspec tests your servers' actual state through SSH access, so
 you don't need to install any agent software on your servers and
 can use any configuration management tools, Puppet, Chef, CFEngine
 and so on.
