## ruby-serverspec 2.41.5

=== debian/changelog ===
ruby-serverspec (2.41.5-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.41.5
  * Use debhelper-compat instead of debian/compat

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 20 Aug 2019 18:12:23 +0900

ruby-serverspec (2.41.4-2) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Bump debhelper compatibility level to 12
  * Update Standards-Version to 4.4.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 03 Aug 2019 12:22:54 +0900

ruby-serverspec (2.41.4-1) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 2.41.4
  * migrate to gemwatch.debian.net
  * eliminate lintian warning: insecure-copyright-format-uri
  * Update Standards-Version to 4.3.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 20 May 2019 20:53:55 +0900
