=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
            Scott Leggett <scott@sl.id.au>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-multi-json,
                ruby-rspec (>= 3.0),
                ruby-rspec-its,
                ruby-specinfra (>= 2.72)
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-serverspec.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-serverspec
-Homepage: http://serverspec.org/
+Homepage: https://serverspec.org/
 XS-Ruby-Versions: all
 
 Package: ruby-serverspec
