## ruby-serverspec 2.41.8

=== debian/changelog ===
ruby-serverspec (2.41.8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated.
  * eliminate lintian error: ruby-script-but-no-ruby-dep

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 09 Oct 2021 15:35:57 +0900

ruby-serverspec (2.41.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix day-of-week for changelog entry 0.7.2-1.
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ HIGUCHI Daisuke (VDR dai) ]
  * remove wrong serverspec-init.1 manpage (Closes: #985897)
  * New upstream version 2.41.6
  * New upstream version 2.41.8

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 30 Aug 2021 16:14:30 +0900
