=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: ruby-serverspec
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
            Scott Leggett <scott@sl.id.au>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-multi-json,
-               ruby-rspec (>= 3.0),
+               ruby-rspec,
                ruby-rspec-its,
-               ruby-specinfra (>= 2.72)
-Standards-Version: 4.4.0
+               ruby-specinfra
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-serverspec.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-serverspec
 Homepage: https://serverspec.org/
@@ -21,11 +21,11 @@
 Package: ruby-serverspec
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any,
          ruby-multi-json,
-         ruby-rspec (>= 3.0),
+         ruby-rspec,
          ruby-rspec-its,
-         ruby-specinfra (>= 2.72),
+         ruby-specinfra,
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: net-tools
