## ruby-serverspec 2.42.0

=== debian/changelog ===
ruby-serverspec (2.42.0-1) unstable; urgency=medium

  * New upstream version 2.42.0
  * eliminate lintian warning: update-debian-copyright
  * set Rules-Requires-Root as no.
  * Update standards version to 4.6.1.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 27 Jun 2022 13:49:13 +0900
