=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
                ruby-rspec,
                ruby-rspec-its,
                ruby-specinfra
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-serverspec.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-serverspec
 Homepage: https://serverspec.org/
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-serverspec
 Architecture: all
