## ruby-serverspec 2.42.1

=== debian/changelog ===
ruby-serverspec (2.42.1-1) unstable; urgency=medium

  * New upstream version 2.42.1
  * Refresh packaging using dh-make-ruby.
  * Update standards version to 4.6.2.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 22 Jan 2023 21:39:35 +0900
