=== debian/control ===
--- 
+++ 
@@ -6,28 +6,29 @@
            Scott Leggett <scott@sl.id.au>,
            HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb,
+               gem2deb (>= 1),
                rake,
+               ruby,
                ruby-multi-json,
-               ruby-rspec,
+               ruby-rspec (>= 3.0),
                ruby-rspec-its,
-               ruby-specinfra
-Standards-Version: 4.6.1.0
+               ruby-specinfra (>= 2.72)
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-serverspec.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-serverspec
 Homepage: https://serverspec.org/
-XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
 Package: ruby-serverspec
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby:any,
          ruby-multi-json,
-         ruby-rspec,
+         ruby-rspec (>= 3.0),
          ruby-rspec-its,
-         ruby-specinfra,
+         ruby-specinfra (>= 2.72),
          ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Suggests: net-tools
 Description: RSpec tests for your servers configured by Puppet, Chef or anything else
