## ruby-serverspec 2.42.3

=== debian/changelog ===
ruby-serverspec (2.42.3-2) unstable; urgency=medium

  * d/control: Remove KURASHIKI Satoru and Scott Leggett from Uploaders:
    per permissions. Thanks for previous works.
  * d/salsa-ci.yml: disable salsa-ci blhc and build package any tests.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 04 Oct 2023 10:31:18 +0900

ruby-serverspec (2.42.3-1) unstable; urgency=medium

  * New upstream version 2.42.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 22 Sep 2023 12:50:52 +0900
