=== debian/control ===
--- 
+++ 
@@ -2,9 +2,7 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: KURASHIKI Satoru <lurdan@gmail.com>,
-           Scott Leggett <scott@sl.id.au>,
-           HIGUCHI Daisuke (VDR dai) <dai@debian.org>
+Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
