=== debian/watch ===
version=4
https://gemwatch.debian.net/serverspec .*/serverspec-(.*).tar.gz
