## ruby-serverspec 2.43.0

=== debian/changelog ===
ruby-serverspec (2.43.0-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * step down as a uploader for personal reasons.

  [ Lucas Nussbaum ]
  * d/salsa-ci.yml: remove custom variables as pipeline succeeds without them
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Rely on ${ruby:Depends} for runtime dependencies.
  * De-duplicate test invocation in the autopkgtest environment.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 11:33:43 -0600
