=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: ruby-serverspec
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
@@ -11,20 +9,15 @@
                ruby-rspec (>= 3.0),
                ruby-rspec-its,
                ruby-specinfra (>= 2.72)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-serverspec.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-serverspec
 Homepage: https://serverspec.org/
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-serverspec
 Architecture: all
 Depends: ruby:any,
-         ruby-multi-json,
-         ruby-rspec (>= 3.0),
-         ruby-rspec-its,
-         ruby-specinfra (>= 2.72),
          ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
