=== debian/watch ===
Version: 5
Template: GitHub
Owner: mizzy
Project: serverspec
